# Generated by Django 3.0b1 on 2019-11-14 09:03

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0004_auto_20191113_2149'),
    ]

    operations = [
        migrations.AddField(
            model_name='attendance',
            name='recognition',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='app.Recognition'),
        ),
    ]
